/*NEUE NAVI > MULTIBOX*/



img {
	border: 0;
}
ul#topnav {
	margin: 0;
	padding: 0;
	float:left;
	width: 100%;
	list-style: none;
	font-size: 14px;
	text-align:left;
}
ul#topnav li {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	text-align:center;
}
ul#topnav li a {
	float: left;
	text-indent:0;
	height: 26px;
	color: #333;
	padding:1.2em;
	padding-left:1.1em;
	padding-right:1.1em;
	padding-bottom:1.5em;
	text-decoration: none;
	margin-top:-5px;
	margin-right:8px;
	border-right-width: 0px;
	border-right-style: dotted;
	border-right-color: #666;/*	text-shadow: -1px -1px 0px #202020, 1px 1px 0px #fff;*/
}
ul#topnav li:hover a, ul#topnav li a:hover, ul#topnav li.navigation_active a {
	background-position: left top;
	background-color: #C00;
	/*
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
		-moz-border-radius: 6px;
	border-radius: 6px;
	*/
	color: #000;
	padding-bottom: 40px;
z-index:5;
	color:#FFF;
	

}

ul#topnav a.home {
	background: url(nav_home.png) no-repeat;
	width: auto;
}
ul#topnav a.products {
	background: url(nav_products.png) no-repeat;
	width: auto;
}
ul#topnav a.sale {
	background: url(nav_sale.png) no-repeat;
	width: auto;
	;
}
ul#topnav a.community {
	background: url(nav_community.png) no-repeat;
	width: 134px;
}
ul#topnav a.store {
	background: url(nav_store.png) no-repeat;
	width: 141px;
}
ul#topnav li .sub {
	position: absolute;
	top: 80px;
	left: 0;
	float: left;
	display: none;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #CCC;
	background-color: #C00;
	padding: 14px;
	margin-top: 20px;
	-moz-box-shadow:0px 0px 6px #000;
	-webkit-box-shadow:0px 0px 6px #000;
	-khtml-box-shadow:0px 0px 6px #000;
	box-shadow:0px 0px 6px #000;
	z-index:500000000000;

}
ul#topnav li .row {
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
	text-align: center;

}
ul#topnav li .sub ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 160px;
	float: left;
	text-align: center;
	-moz-box-shadow:0px 0px 0px #C00;
	-webkit-box-shadow:0px 0px 0px #C00;
	-khtml-box-shadow:0px 0px 0px #C00;
	box-shadow:0px 0px 0px #C00;
	z-index:500000000000;

	

}
ul#topnav .sub ul li {
	width: 100%;
	color: #FFF;
	text-align: center;
}
ul#topnav .sub ul li h2 {
	padding: 0;
	margin: 0;
	font-size: 15px;
	font-weight: normal;
	text-align: center;
}
ul#topnav .sub ul li h2 a {
	padding: 2px;
	background-image: none;
	color: #FFF;
	font-size: 14px;
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	font-weight: normal;
	text-shadow:0;
	margin: 0;
	text-indent: 0px;
	text-align: center;
}
ul#topnav .sub ul li a {
	float: none;
	text-indent:0px; /*--Reset text indent--*/
	display: block;
	text-decoration: none;
	color: #FFF;
	font-size: 13px;
	/*background-image: url(../images/navi/list_point.png);*/
	background-repeat: no-repeat;
	background-position: 0px 8px;
	text-shadow:0;
	text-align: left;
	padding: 0px;
	padding-top:0px;
	text-align: center;

}
ul#topnav .sub ul li a:hover {
	color: #FFF;
	text-decoration: none;
	text-align: center;
}

